Subject: Fw: PCI Compliance
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Fri, 2 Oct 2009 17:34:32 -0400

Is this already taken care of?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Vaughan, Janet 
To: [email-masked] 
Sent: Friday, October 02, 2009 5:31 PM
Subject: PCI Compliance

Good Afternoon Mike,

I have been asked to follow up with you regarding your PCI compliance status.  The e-mail that I have displayed below would have been sent out previously, but may have been missed as it is sent directly to the e-mail account associated with the PayPal Account.  Can you please advise where you are at from a compliance perspective?  If you have not yet obtained the certificate, can you advise when you might be able to do so?

Thanks

Janet

From: [email-masked] [mailto:[email-masked]] 

To: PayPal Merchant

Subject: Reminder: PCI Certification [ACTION REQUIRED]

Thank you for choosing PayPal for your payment processing needs. Please review this email for action you must take to meet industry compliance requirements and maintain your account status at PayPal.

Why am I getting this notification?

This notification is to prompt you to take action to meet Payment Card Industry (PCI) standards within your business. As your processor of payment card transactions, PayPal must validate your compliance to these industry mandated requirements.

What are the security standards my business needs to meet?

The PCI mandates that you meet minimum online security requirements. This means enrolling with a Visa and MasterCard-certified security vendor for PCI certification services consisting of Quarterly Security Scanning of your office and store Internet connections as well as your website, plus the completion of a Security Self-Assessment Questionnaire.

Additional information on the security standards can be found at:

www.pcisecuritystandards.org

More information on the MasterCard and Visa security programs can be found at the following sites:

Visa USA - www.visa.com/cisp

MasterCard - www.mastercard.com/sdp

How does my business become - and stay - compliant? 

4 steps to staying PCI compliant:                                          

- Complete and pass the annual security self-assessment questionnaire.                                              

- Complete and pass quarterly security scans of your internet infrastructure.                      

- Get your certificate of compliance.                                      

- Fax your certificate to PayPal at (303)395-2821.

What if I fail to become PCI compliant?                           

Your Website Payments Pro Account will be disabled by PayPal. In addition to the impact to the processing relationship, the fines incurred by the payment brands can range up to $500,000 when a data breach occurs.  

 

What are the timelines required to complete this?

You have 30 days to certify your compliance. If you cannot complete this within the allotted timeframe, you can prevent your Website Payments Pro Account from being disabled by:

- Demonstrating a plan of action to become PCI compliant.

- Reply to this email with a plan of action within 7 days.

- After your initial request, you have 30 days to obtain your certificate of compliance.

 

PayPal's here to help - with cost-saving compliance resources.                                     

We've contracted with McAfee, a Visa- and MasterCard- certified PCI vendor, to help our customers achieve compliance with six devices at no cost for the first year 

-          Enroll with McAfee online at: https://www.mcafeesecure.com/Affiliate.sa?a=15751&u=21865&c0=269&k0=SJ2VqSgTpg&framed=Y         

Questions?

Please contact us at 866-837-1851 or write us at [email-masked]

Keep in mind, if as a merchant your business experiences a data breach, your business is ultimately held responsible. Your diligence in this matter will ultimately protect your customer, your business, and your processing relationship with PayPal. 

Sincerely,

PayPal, Inc

 

P.S.  On November 3 - 4, PayPal is hosting Innovate 2009, an exclusive event for developers who can get exclusive access to new APIs and much more.  Use promo code PAYPALX49 before October 15th to get a special discount rate of $49.

Janet Vaughan 
PayPal Merchant Solutions | Account Manager 

PayPal
The safer, easier way to pay online

12312 Port Grace Blvd, La Vista, NE 68128
Direct  402.516.9489  |  Black Berry  402.960.8185
|  Fax  402.537.5790